db-torque-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Florian Hopf <h...@synyx.de>
Subject Re: upgrading dependencies
Date Sat, 12 May 2007 10:57:36 GMT
Hi,

Thomas Fischer wrote:
> I could not check whether the ant upgrade works, as I do not have a
> project with an ant build available. Maybe some ant yuser could check
> this ?
>
I am successfully using ant 1.7 with torque and have not seen any
problems so far.

Kind regards
Flo

---------------------------------------------------------------------
To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
For additional commands, e-mail: torque-dev-help@db.apache.org


Mime
View raw message